Bug 13661 - startup errors
startup errors
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: FreeWnn (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-10 17:00 EDT by Matt Domsch
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-25 23:33:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2000-07-10 17:00:16 EDT
Starting a beta 3 system, the following messages are left 
in /var/log/messages indicating a package build problem.


Jul  7 11:45:36 localhost jserver: Starting jserver: 
Jul  7 11:45:36 localhost jserver: 
Jul  7 11:45:36 localhost jserver: Nihongo Multi Client Server (4.20)
Jul  7 11:45:36 localhost jserver: Error 
reading /var/lib/wnn/ja_JP/dic/pubdic/kihon.dic
Jul  7 11:45:36 localhost jserver: Error 
reading /var/lib/wnn/ja_JP/dic/pubdic/setsuji.dic
Jul  7 11:45:36 localhost jserver: Error 
reading /var/lib/wnn/ja_JP/dic/pubdic/koyuu.dic
Jul  7 11:45:36 localhost jserver: Error 
reading /var/lib/wnn/ja_JP/dic/pubdic/chimei.dic
Jul  7 11:45:36 localhost jserver: Error 
reading /var/lib/wnn/ja_JP/dic/pubdic/jinmei.dic
Jul  7 11:45:36 localhost jserver: Error 
reading /var/lib/wnn/ja_JP/dic/pubdic/special.dic
Jul  7 11:45:36 localhost jserver: Error 
reading /var/lib/wnn/ja_JP/dic/pubdic/computer.dic
Jul  7 11:45:36 localhost jserver: Error 
reading /var/lib/wnn/ja_JP/dic/pubdic/symbol.dic
Jul  7 11:45:36 localhost jserver: Error 
reading /var/lib/wnn/ja_JP/dic/pubdic/tankan.dic
Jul  7 11:45:36 localhost jserver: Error 
reading /var/lib/wnn/ja_JP/dic/pubdic/bio.dic
Jul  7 11:45:36 localhost jserver: Error 
reading /var/lib/wnn/ja_JP/dic/pubdic/full.fzk
Jul  7 11:45:36 localhost jserver: Finished Reading Files
Jul  7 11:45:36 localhost jserver: 
Jul  7 11:45:36 localhost rc: Starting jserver succeeded
Comment 1 Matt Domsch 2000-07-21 15:28:53 EDT
In Winston Beta 4, jserver no longer automatically starts at system boot.  
However, starting it by hand with a /etc/rc.d/init.d/jserver start causes the 
same errors to be printed.
Comment 2 Matt Wilson 2000-07-25 23:33:27 EDT
FreeWnn has been removed from Winston as of beta5

Note You need to log in before you can comment on or make changes to this bug.